
/* ****************** 1칸 레이아웃  ****************** */

.layout_24636_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_24636_ > div:after {content:''; display:block; clear:both;}
.layout_24636_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_24636_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_24637_ {font-size:0;}
.title_24637_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_24637_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_24637_.style_top p {padding-top:10px;}
.title_24637_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_24637_.style_right p {padding-right:14px;}
.title_24637_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_24637_.style_bottom p {padding-bottom:12px;}
.title_24637_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_24637_.style_left p {padding-left:14px;}
.title_24637_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_24637_.style_circle1 p {padding-left:20px;}
.title_24637_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_24637_.style_circle2 p {padding-left:20px;}
.title_24637_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_24638_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_24639_ {display:block; width:100%; height:40px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_24640_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_24640_ > div:after {content:''; display:block; clear:both;}
.layout_24640_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_24640_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_24641_ {font-size:0;}
.title_24641_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_24641_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_24641_.style_top p {padding-top:10px;}
.title_24641_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_24641_.style_right p {padding-right:14px;}
.title_24641_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_24641_.style_bottom p {padding-bottom:12px;}
.title_24641_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_24641_.style_left p {padding-left:14px;}
.title_24641_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_24641_.style_circle1 p {padding-left:20px;}
.title_24641_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_24641_.style_circle2 p {padding-left:20px;}
.title_24641_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_24647_:after {content:''; display:block; clear:both;}
.img_tile_24647_ * {box-sizing:border-box;}
.img_tile_24647_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_24647_ .item a {display:block; text-decoration:none;}
.img_tile_24647_ figure {display:block; margin:0; padding:5px;}
.img_tile_24647_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_24647_ .text_box {display:block;}
.img_tile_24647_ .text_box p {margin:0; padding:5px;}
.img_tile_24647_ .subject {font-weight:bold; color:#d00000;}
.img_tile_24647_ .content {color:#444;}

.text_sml_24647_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_24647_ .content {font-size:13px; line-height:1.6em;}
.text_mid_24647_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_24647_ .content {font-size:14px; line-height:1.6em;}
.text_big_24647_ .subject {font-size:18px; line-height:1.4em;}
.text_big_24647_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_24647_ .item {width:100%;}
.col_m_2_24647_ .item {width:50%;}
.col_m_3_24647_ .item {width:33.3333%;}
.col_m_1_24647_ .item,
.col_m_2_24647_ .item2n,
.col_m_3_24647_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_24647_ .item,
	.col_m_2_24647_ .item2n,
	.col_m_3_24647_ .item3n {clear:none;}

	.col_pc_1_24647_ .item {width:100%;}
	.col_pc_2_24647_ .item {width:50%;}
	.col_pc_3_24647_ .item {width:33.3333%;}
	.col_pc_4_24647_ .item {width:25%;}
	.col_pc_5_24647_ .item {width:20%;}
	.col_pc_6_24647_ .item {width:16.6666%;}
	.col_pc_1_24647_ .item,
	.col_pc_2_24647_ .item2n,
	.col_pc_3_24647_ .item3n,
	.col_pc_4_24647_ .item4n,
	.col_pc_5_24647_ .item5n,
	.col_pc_6_24647_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_24647_ .item,
	.col_m_2_24647_ .item2n,
	.col_m_3_24647_ .item3n {clear:none;}

	.col_pc_1_24647_ .item {width:100%;}
	.col_pc_2_24647_ .item {width:50%;}
	.col_pc_3_24647_ .item {width:33.3333%;}
	.col_pc_4_24647_ .item {width:25%;}
	.col_pc_5_24647_ .item {width:20%;}
	.col_pc_6_24647_ .item {width:16.6666%;}
	.col_pc_1_24647_ .item,
	.col_pc_2_24647_ .item2n,
	.col_pc_3_24647_ .item3n,
	.col_pc_4_24647_ .item4n,
	.col_pc_5_24647_ .item5n,
	.col_pc_6_24647_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_24643_ {display:block; width:100%; height:40px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_24644_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_24644_ > div:after {content:''; display:block; clear:both;}
.layout_24644_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_24644_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_24645_ {font-size:0;}
.title_24645_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_24645_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_24645_.style_top p {padding-top:10px;}
.title_24645_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_24645_.style_right p {padding-right:14px;}
.title_24645_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_24645_.style_bottom p {padding-bottom:12px;}
.title_24645_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_24645_.style_left p {padding-left:14px;}
.title_24645_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_24645_.style_circle1 p {padding-left:20px;}
.title_24645_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_24645_.style_circle2 p {padding-left:20px;}
.title_24645_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_24646_ img {max-width:100%; vertical-align:top;}
